Subject: [Sipping] draft-ietf-sipping-config-framework-11: IANA Considerations

From: Adam Roach <[email-masked]>
Date: Tue, 13 Mar 2007 14:57:35 -0500

Section 6.2.1 enumerates the profile types that are syntactically valid 
for the Event header field, and specifies that future documents may 
define additional types; however, the IANA section doesn't appear to 
create a registry for the "profile-type" parameter. I suspect that we'll 
want such a registry to prevent collisions of extensions in the future.

As a side note, I believe that the additional introductory material to 
this draft contributes to understanding its contents significantly.

/a

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP